body {
  background: -webkit-gradient(linear, left top, left bottom, from(#2b296a), to(#2a5aa5)) fixed;
  font-family: "Roboto Condensed", sans-serif;
  margin: 0;
  padding: 0 !important;
  color: rgba(32 32 32 / 100%) !important;
  font-weight: 400!important;
  position: relative;
  font-size: 15px!important;
  line-height: 1,34em;
  width: 100%;
  height: 100%;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

.background-page{
  width: 100%;
  height: 100%;
}

.content-body {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-content: center;
}

.container-page {
  padding: 20px 30px 0px 30px;
  width: 100%;
  margin-top: 126px;
}

.row_center {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.btn-default {
  cursor: pointer;
  border: unset;
  padding: 5px 35px;
  border-radius: 3px;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  text-decoration: unset;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #dc6417;
  color: rgb(256 256 256);
  box-shadow: 0 3px 5px 0 rgb(0 0 0 / 18%), 0 4px 15px 0 rgb(0 0 0 / 15%);
}

.btn-default:hover {
  text-decoration: unset;
  background: #a8523d;
  color: rgb(256 256 256);
}

.btn-default:disabled {
  border: 1px solid #999999;
  background-color: #cccccc;
  color: #666666;
}

.btn-delete {
  background: white;
  border-style: solid;
  border-width: 1px;
  color: rgb(117, 7, 7);
  border-color:rgb(117, 7, 7);
}

.btn-delete:hover {
  background: rgb(117, 7, 7);
}

.btn-edit {
  background: white;
  border-style: solid;
  border-width: 1px;
  color: #2b296a;
  border-color: #2b296a;
}

.btn-edit:hover {
  background: #2b296a;
}

.pr-0 {
  padding-right: 0px;
}

.mb-50 {
  margin-bottom: 50px;
}

.row {
  margin-right: 0px;
  margin-left: 0px;
}

.flex-space-between {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.form-group {
  margin-bottom: 1rem;
}

.title-home {
  text-transform: uppercase;
  border-bottom: 4px solid rgb(220 100 23);
  display: inline-block;
  padding: 5px 30px 5px 3px;
  color: rgba(256 256 256 / 100%);
  font-size: 40px;
  margin-bottom: 5px;
  font-weight: 300;
  text-shadow: 1px 2px 3px rgb(0 0 0 / 60%);
}

.react-confirm-alert-body > .title-custom-alert {
  font-size: 30px;
  text-align: center;
}

.react-confirm-alert-body > .message-custom-alert{
  margin-top: 1rem;
  text-align: center;
  font-size: 20px;
  font-weight: bold
}

.in-item-x {
  opacity: 0;
  visibility: hidden;
}

.in-item-y {
  opacity: 0;
  visibility: hidden;
}

.in-item-left {
  transform: translate(-20px, 0px);
}

.in-item-right {
  transform: translate(20px, 0px);
}

.in-item-down {
  transform: translate(0px, 20px);
}

@media (max-width: 768px) {
  .container-page {
      padding-inline: 0px;
  }

  .flex-space-between {
    display: block;
  }

  .title-home {
    font-size: 39px;
    padding-right: 3px;
    display: flex;
    justify-content: center;
  }
}